<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="true"
        jar="C:\Users\Reda\AndroidStudioProjects\TRRapp\app\build\intermediates\incremental-runtime-classes\debug\instant-run.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="c82741bc129dd5f99f11a4ab8666ae24262053b6">
        <dex dex="C:\Users\Reda\AndroidStudioProjects\TRRapp\app\build\intermediates\transforms\dex\debug\folders\1000\10000\instant-run_edb3bc20a5894e7fe44cea4baef4919e109b6331\classes.dex" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Reda\.android\build-cache\db37e77696a150d87b25cff2061ad3875f03fbe3\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="fa0446a14ed5dd3725047d6399ffea771a564b30">
        <dex dex="C:\Users\Reda\AndroidStudioProjects\TRRapp\app\build\intermediates\pre-dexed\debug\classes_c65a05a538f7b018d3bf34790ca56c47fbb027a0.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Reda\AppData\Local\Android\sdk\extras\android\m2repository\com\android\support\support-annotations\25.2.0\support-annotations-25.2.0.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="4a5a82a027706397fff621b22fd6fa796e91d7c5">
        <dex dex="C:\Users\Reda\AndroidStudioProjects\TRRapp\app\build\intermediates\pre-dexed\debug\support-annotations-25.2.0_5ff318db1d60b8eede6da0541fb66714acfae011.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Reda\.android\build-cache\5a4a2ba69e615b369430d1f2291fec3670b6787f\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="67eb33110dbacb46a48175b08ae0c96761d2c17d">
        <dex dex="C:\Users\Reda\AndroidStudioProjects\TRRapp\app\build\intermediates\pre-dexed\debug\classes_b1cb87579590918da708d26d49a836ec69323aa7.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Reda\.android\build-cache\363fac412972526567d8c0ed19251e2de115b95d\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="ea6a989b83d19b1b461281e0475a6cd6514897f8">
        <dex dex="C:\Users\Reda\AndroidStudioProjects\TRRapp\app\build\intermediates\pre-dexed\debug\classes_fae7f38ad4e9667954c90e82f7cacf39150962c1.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Reda\.android\build-cache\6e19ae88b062467c473ec1ef55c42e5f22ac8ba4\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="152de8da301561dcb0946471697a420d8f7a68c5">
        <dex dex="C:\Users\Reda\AndroidStudioProjects\TRRapp\app\build\intermediates\pre-dexed\debug\classes_79dcf36ee8e7aebe0e2bdffa0ae12c744c560cc3.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Reda\.android\build-cache\5e36d4e9bce8dd2cc6f3b343b037d707dc3937c3\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="e51c2f662bb72419632af5192553c37e33890a99">
        <dex dex="C:\Users\Reda\AndroidStudioProjects\TRRapp\app\build\intermediates\pre-dexed\debug\classes_f7ac2f2692c0f826ddabc4dcce17406288ae98be.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Reda\.android\build-cache\f9587f0212fa0a250334798f5accc02ab5c32dc2\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="e820b7be8c035dd522da4bc822e8a76c8e27921a">
        <dex dex="C:\Users\Reda\AndroidStudioProjects\TRRapp\app\build\intermediates\pre-dexed\debug\classes_88be28a076aa9a892738248d48a82afde25783f9.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Reda\.android\build-cache\fab16a89238221c27063f43fc728deecbd27cc6c\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="8fe8a8f77d651982ce5e18f6187dc4daf914ac57">
        <dex dex="C:\Users\Reda\AndroidStudioProjects\TRRapp\app\build\intermediates\pre-dexed\debug\classes_1b86323114b40212e9f39c2607ebc2fdf5e14d8b.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Reda\.android\build-cache\7916bba0ad423da228e05cd0a5997a7840079622\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="ee394a892dd21c03a528139c1e8d4e0e1264ac84">
        <dex dex="C:\Users\Reda\AndroidStudioProjects\TRRapp\app\build\intermediates\pre-dexed\debug\classes_dc7874112f0c5bd128975bd774bbcd7ba11f167f.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Reda\.android\build-cache\1a484374b97c03a66852c5738a793fad8195ebec\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="cb454b52545859ed2f24a6c01366805b0fa04b22">
        <dex dex="C:\Users\Reda\AndroidStudioProjects\TRRapp\app\build\intermediates\pre-dexed\debug\classes_2fb5c2a779e9f30b7cbb343cd432c782d8ea8ea0.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Reda\AppData\Local\Android\sdk\extras\m2repository\com\android\support\constraint\constraint-layout-solver\1.0.0-alpha7\constraint-layout-solver-1.0.0-alpha7.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="439eeb5ffd54cbd18db0a6aea471e8356f19fc36">
        <dex dex="C:\Users\Reda\AndroidStudioProjects\TRRapp\app\build\intermediates\pre-dexed\debug\constraint-layout-solver-1.0.0-alpha7_1ad422d2f09c5d7a4dffe573e3dab423004cc3fe.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Reda\.android\build-cache\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="702d339bc0a81d21354cd7e2cf2b67225fa4a16c">
        <dex dex="C:\Users\Reda\AndroidStudioProjects\TRRapp\app\build\intermediates\pre-dexed\debug\classes_32b1fd355dd66327d43a2a8c4d6ff5492f0e2918.jar" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Reda\AndroidStudioProjects\TRRapp\app\build\intermediates\incremental-classes\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="62dfd6abecb5d54a4683556e8e90f084114e4abd">
        <dex dex="C:\Users\Reda\AndroidStudioProjects\TRRapp\app\build\intermediates\transforms\dex\debug\folders\1000\10000\instant-run-bootstrap_40b73aeca8bcdde14d57f261405879381e06c2dd\classes.dex" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Reda\.android\build-cache\a191a0b3610867f4f0ef754de2a1d7a86d95b947\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="541a2ad68dc68aa49795821f8280b7624e6a0c9b">
        <dex dex="C:\Users\Reda\AndroidStudioProjects\TRRapp\app\build\intermediates\pre-dexed\debug\classes_d35bc0e7e469279398e4d907dd26eb5932a8faf5.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Reda\.android\build-cache\ea8d5424925c733be9b0e4c2e103606dbe19d8ed\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="810f41e5b7fd99f196ebeabe865ba2c54e7e76dc">
        <dex dex="C:\Users\Reda\AndroidStudioProjects\TRRapp\app\build\intermediates\pre-dexed\debug\classes_6e42e41aeb5dc789cb887c57576dd1f76ee73d77.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Reda\.android\build-cache\b6d7ad78f9f128ab7970788be89b3be213c323af\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="d7c42c80f6509b9ea4db28ca7859ffae08ec5741">
        <dex dex="C:\Users\Reda\AndroidStudioProjects\TRRapp\app\build\intermediates\pre-dexed\debug\classes_99a0e60bdaff31d858367426d816af8e3155289f.jar" />
    </item>

</items>
